
/* ========================= */
/* ABOUT */
/* ========================= */

.about {
  padding: 80px 0;
  background: #f8f8f8;
}

.about-container {
  display: flex;
  align-items: center;
  gap: 50px;

  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}

/* IMAGE */
.about-img {
  flex: 1;
}

.about-img img {
  width: 100%;
  border-radius: 5px;
  display: block;
}

/* TEXTE */
.about-text {
  flex: 1;
}

.about-text h2 {
  font-size: 2rem;
  margin-bottom: 20px;

  font-family: 'Georgia', serif;
  font-style: italic;
  font-weight: 700;
  color: #d60000;

  -webkit-text-stroke: 1px black;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.4);
  letter-spacing: 1px;
}

.about-text p {
  margin-bottom: 15px;
  line-height: 1.6;
}

.about-text a {
  display: inline-block;
  margin-top: 10px;
  padding: 10px 20px;
  background: black;
  color: white;
  text-decoration: none;
  border-radius: 3px;
  transition: 0.3s;
}

.about-text a:hover {
  background: #e60000;
}




/* ========================= */
/* RESPONSIVE */
/* ========================= */

@media (max-width: 900px) {
  .about-container {
    gap: 30px;
  }
}

@media (max-width: 768px) {

  .about-container {
    flex-direction: column;
    text-align: center;
  }

  .about-img img {
    max-width: 100%;
  }

  .about-text h2 {
    font-size: 1.8rem;
  }
}

@media (max-width: 480px) {
  .about-text h2 {
    font-size: 1.5rem;
  }
}